/* CSS Document */

*{
	padding:0; margin:0;
}
a{ color:#09C; text-decoration:none;}
a:hover{ text-decoration:underline;}
img{
	border:none;
}
body{
	background: #B9DFE6;  line-height:1.3; font-family:Verdana, Geneva, sans-serif;
	
}

.pronokia{
	width:1000px;margin:0 auto;
	overflow:hidden; background:#fff;
	    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */}
.spapka{
	width:1000px; overflow:hidden;
	height:130px;}	
.center{
	width:420px;
	height:100px;
	margin-left:300px;
	margin-top:-120px;
	}	
.soci{
	margin-left:1px;}
.poisksita{
	margin-left:5px;}
.menu-nokia{ overflow:hidden; background:#94bee2 url(images/bg-menu.jpg)  repeat-x; width:990px; margin:0 auto;
height:155px; border-radius:7px;} 	
ul#menu{margin-top:5px; padding:0; list-style:none; clear:both; overflow:hidden;}
		#menu li{overflow:hidden; text-indent:-9999px; display:inline; float:left; margin-left:13px; margin-top:10px;}
			#menu li a{background: url(images/sprite.jpg) no-repeat; width:100%; height:100%; display:block;}

		
			#menu li{width:130px; height:140px; margin-top:1px;}
			#menu li a{background-position:-5px -5px;}
			#menu li a:hover{ opacity:0.8;}
				
			#menu li+li{width:150px; height:140px; margin-top:2px; margin-left:28px;}
			#menu li+li a{background-position:-172px -5px;}
			
			#menu li+li+li{width:120px; height:140px; margin-top:1px;}
			#menu li+li+li a{background-position:-360px -5px;}
			
			#menu li+li+li+li{width:135px; height:140px; margin-top:5px;}
			#menu li+li+li+li a{background-position:-518px -7px;}
			
			#menu li+li+li+li+li{width:145px; height:140px; margin-top:3px;}
			#menu li+li+li+li+li a{background-position:-683px -5px;}
			
			#menu li+li+li+li+li+li{width:135px; height:140px; margin-top:3px;}
			#menu li+li+li+li+li+li a{background-position:-850px -5px;}
			
				
			
#menu li ul {
    display: none;
    width:200px;
	background: #75a5ce ;

}

#menu li:hover ul {
    display: block;
    position: absolute;
    list-style: none;
    margin-top:-5px;
	margin-left:-20px;
    padding: 5px;
	border-radius:6px;
	
}

#menu li ul li{width:200px; height:100%;text-indent:0; margin:1px 0;
}
#menu li ul li+li+li+li{width:200px; height:100%;text-indent:0; padding:0px;margin:1px 0;
	background:none;
}

#menu li ul li a {
    float: left;
    font-size: 14px;
	color:#fff;
	border-bottom:1px solid #FFF;
	background: #94bee2 ;
	margin:0; padding:5px;
		text-decoration:none;
	


}
#menu li ul li a:hover {
font-size: 14px;
background: #6391b8;
	color:#fff;
	border-bottom:1px solid #FFF;
	text-decoration:none;	text-decoration: none;

}								
.content{
	overflow:hidden;
	}
.posti{
		width:740px;
		overflow:hidden;
		float:left;
		margin-right:5px;}	
		
.sidebar{
	width:250px;
	margin:0 5px;

	overflow:hidden;}	
	
	
.pravkol{
margin-top:10px;
list-style:none;

	}	
.pravkol h2{
background: url(images/bg-vidget.jpg) no-repeat;
width:242px; height:63px;
font-family: Verdana, Geneva, sans-serif, Helvetica, sans-serif;
font-size:16px;
color:#fff;
padding:33px 9px 9px 9px;

}	
.pravkol ul{
list-style: none;
margin-top:0px;
padding:0 10px;margin-top: -30px;
}

.pravkol ul li{
padding:1px 10px 1px 25px;
background: url(images/marker.jpg) 1px 6px no-repeat;

}
	
			
.pravkol ul li a{
color:#3687cc; 
font:14px verdana, Helvetica, sans-serif;
text-decoration:none;

				}
.pravkol ul li a:hover{
color:# 3687cc; 
font:14px  verdana, Helvetica, sans-serif; 
text-decoration:underline; 
}	
.pravkol ul li ul li{
	list-style: square; margin-left:20px;}	
	
	

.pravkol1{
margin-top:10px;
list-style:none;

	}	
.pravkol1 h2{
background: url(images/bg-vidget.jpg) no-repeat;
width:242px; height:63px;
font-family: Verdana, Geneva, sans-serif, Helvetica, sans-serif;
font-size:16px;
color:#fff;
padding:33px 9px 9px 9px;

}	
.pravkol1 ul{
list-style: none;
margin-top:0px;
padding:0 1px;margin-top: -30px;
}

.pravkol1 ul li{
padding:1px 10px 1px 5px;


}
	
			
.pravkol1 ul li a{
color:#3687cc; 
font:14px verdana, Helvetica, sans-serif;
text-decoration:none;

				}
.pravkol1 ul li a:hover{
color:# 3687cc; 
font:14px  verdana, Helvetica, sans-serif; 
text-decoration:underline; 
}	

	
	
	




	
.nokia-post{
	width:100%;
	margin-bottom:5px;
	float:left;
	padding-right:2px;
	margin-left:3px;
	margin-top:5px;
	}
.nokia-post h1{
	color:#3080c3;
	font-size:18px;
	text-decoration:none;
	padding:0px 1px 0px 10px;
	font-weight:400;
	}
.nokia-post h1 a{
	color:#3080c3;
	font-size:18px;text-decoration: underline;}
.nokia-post h1 a:hover{
	color:#3080c3;
	font-size:18px;

	text-decoration:none;}	
.nokia-post img{
margin:3px 10px 0 10px;
float:left;
margin-bottom:7px;
border:1px solid #999;
padding:5px;


	}
.mmm p{
	font: Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#2f2e2d;
	padding:5px;
	 margin-left: 4px;
    margin-top: -2px;
	
	text-align:justify;
	padding-right:13px;}	

.polosa{
	margin-left:9px; padding:5px;
	overflow:hidden;
	margin-bottom:8px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
	}
.ppp{
	font-size:12px; color:#999;}
.ppp a{ color:#ccc;}	
.ppp a:hover{ text-decoration:none;}
.pppp{float:right; font-size:12px; color:#FFF; margin-right:10px;}
.pppp a{color:#3080c3;}
.pppp a:hover{ text-decoration:none;}
.niz{ background:#d6ccc4 url(images/bg-footer.png) repeat-x;}
.scet{ float:right; margin:10px;}
		
.footer{
	overflow:hidden; background:#7aa6cc;
	width:990px; margin:20px 5px; border-radius:7px; }		
.nizkolonka{
margin-top:2px;
list-style:none;
width:225px;
float:left;
margin-left:18px;



	}	
.nizkolonka h2{
font-family:Arbat, Helvetica, sans-serif;
font-size:18px;
color:#fff;
border-bottom:2px solid #fff;

}
	
.nizkolonka ul{
list-style: none;
margin-left:2px;
margin-top:0px;
padding:0 1px;
}

.nizkolonka ul li{
margin-left:1px;
padding:2px 10px 3px 2px;
border-bottom:1px solid #C4D5E6;
			}
.nizkolonka ul li:first-child{
border-top:none;
margin-top:0px;
			}
.nizkolonka ul li:last-child{
border-bottom:none;
}		
			
.nizkolonka ul li a{
color:#fff; 
font-size:14px;
text-decoration:none;

				}
.nizkolonka ul li a:hover{
color:#fff; 
font-size:14px; 
text-decoration:underline; 

				}	 
.nizok{
	clear:both;}				
.nizok p{
		padding:10px;
		color: #fff;
		font-size:14px;}		
.counter{
	float:right;
	margin-right:10px;
	margin-top:-30px;}						

.krohi{
	font-size:12px;
	margin:13px;
	overflow:hidden;}	
.krohi a{
	color: #09C;
	text-decoration:underline;}	
.krohi a:hover{
	color:#09C;
	text-decoration:none;}	
	
	
.nokiavnytri-main{
	width:98%;
margin-right:5px;
	margin-top:5px;
	overflow:hidden;
	background:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	padding:10px;}
.nokiavnytri-main h1,h2,h3,h4  {
	color: #000;
	font-size:18px;
	padding:6px 20px 0 10px;
	font-weight:400;
	
	}
.nokiavnytri ul{
	margin:0px;}	
.nokiavnytri li{
	color: #333;
	font-size:14px;
	padding-left:20px;
}	

.nokiavnytri p{
	text-align:justify;
	
	font-size:14px;
	color: #333333;
	padding:7px;
}	
.nokiavnytri p a{
	font-size:14px;
	color:#09F;
	text-decoration: underline;}
.nokiavnytri p a:hover{
	font-size:14px;
	color:#09F;
	text-decoration: none;}		
	

	
.alignleft{
	float:left;
	padding:5px;}	
.aligncenter{
	display: block;
	margin-left: auto;
	margin-right: auto;}
.alignright{
	float:right;
	padding:5px;}		
	
.reit{
	margin:10px;
	overflow:hidden;}	
	

	
	
		#comments {
	margin: 0;
	padding: 20px 0 0 0;
}
#commentform {
	width: 80%;
}
#commentform input {
	width: 190px;
	padding: 4px;
	margin: 5px 5px 1px 0;
}
#commentform textarea {
	width: 80%;
	padding: 2px;
}
#commentform #submit {
	margin: 5px 0 0 0;
	padding: 0;
	width: 156px;
	height: 27px;
}
.alt {
	margin: 0;
	padding: 10px;
}
.commentlist {
	padding: 0;
	text-align: justify;
	margin: 0 0 30px;
}
.commentlist .comment {
	margin: 20px 10px;
	padding: 10px;
	list-style: none;
	border: 1px solid #ccc;
	
	border-radius:7px;
}
.commentlist .alt {
	background: #f8f6f6;
}
.commentlist .comment .comment {
	margin: 20px 5px 10px 5px;
	padding: 5px 10px 5px 10px;
	width: auto;
}
.commentlist p {
	margin: 10px 5px 10px 0;
}
.commentmet_data {
	width: 100%;
	overflow: hidden;
}
.commentmet_data td {
	vertical-align: top;
	text-align: left;
}
.commentmet_avatar {
	width: 82px;
	padding: 15px 0 0 0;
}
.commentmet_text {
	;
}
.commentmet_avatar img {
	margin: 0px 10px 0 20px;
	border: 1px solid #dedcdc;
	padding: 5px;
	background: #f2f2f2;
}
#commentform p {
	margin: 5px 0;
}
.commentmet_replay {
	width: 100%;
	overflow: hidden;
}
.commentmet_replay a {
	float: right;
	display: block;
	text-indent: -9999px;
	text-transform: capitalize;
	background: url(images/reply.png) no-repeat;
	width: 73px;
	height: 19px;
	text-decoration: none;
}
.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
}
.commentmetadata {
	margin: 0;
	display: block;
	padding: 0 0 5px 0;
	font-size: 18px;
	font-family: 'PT Sans Narrow', Tahoma;
	font-weight: normal;
}
.commentmetadata span {
	font-size: 14px;
}
.commentmet_text {
	font-size: 12px;
}
#respond {
	margin: 10px 10px 50px 0px;
	padding: 20px 0 0 0;
	background: url(images/line.gif) top left no-repeat;
}
#commentform {
	color: #000;
	font-size: 12px;
	width: 90%;
}
#commentform small {
	position: relative;
	top: -1px;
	font-size: 12px;
}
#cancel-comment-reply-link {
	font-size: 11px;
	color: #000;
	margin: 0 0 0 25px;
}
#commentform a, #commentform small {
	color: #000;
}
#commentform input {
	background: #e4e4e4;
	border: 1px solid #dcdbd2;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	font-size: 12px;
	padding: 4px;
	color: #000000;
}
#commentform textarea {
	background: #e4e4e4;
	border: 1px solid #dcdbd2;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	font-size: 12px;
	padding: 4px;
	margin: 5px 0 0 0;
	color: #000000;
	overflow: auto;
}
#commentform input#submit {
	background: none;
	border: 0px;
}		

#searchform{display:block;padding:0;border:none;position:relative;float:right;}

#s{font:16px Georgia,serif;text-transform:lowercase;font-style:italic;font-weight:normal;padding:0px 0 0 10px;margin:0px 10px 0 0;color:#6a6d6e;border:none;width:400px;height:49px;background:transparent  url(images/bg-poisk.jpg) 0 0 no-repeat}

#searchsubmit{background:url(images/lupa.jpg) no-repeat 0 0;border:none;cursor:pointer;display:block;width:41px;height:33px;position:absolute;right:35px;top:7px;text-indent:-9999px}				